# struct version

Contains a statement with it's version. More...

Full name | `toSQL::version`
Definition | `#include <tosql.h>`
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- version (const QCString &provider,const QCString &ver,const QString &sql,bool modified=false)

#### Public Members

- QCString Provider
- QCString Version
- QString SQL
- bool Modified

## Detailed Description

Contains a statement with it's version.

QCString Provider

### Provider

QCString Version

### Version

QString SQL

### SQL

bool Modified

### Modified

version (const QCString &provider,const QCString &ver,const QString &sql,bool modified=false)

### version

Create a new version

Parameters:

provider | Provider
ver | Version
sql | Statement
modified | Wether it is modified or not.

Generated by: nneul on skyhawk on Wed Feb 23 19:49:58 2005, using kdoc 2.0a54.